.parallax
{
    min-height: 45%;

}
.container {
    width:900px;
    margin:auto;
    display:flex;
}
.container .box {
    position:relative;
    width: 300px;
    height:100px;
    box-sizing:border-box;
    text-align:center;
    margin:0 10px;
    background:#00171d;
    overflow:hidden;
    border-radius:4px;
    box-shadow:0 0 0 2px rgba(0,7,10,1);
}
.container .box .icon {
    width:100%;
    height:100%;
    background:#00171d;
    transition: 0.5s;
}
.container .box .icon .fa {
    font-size: 4em;
    line-height:100px;
    color: #ffce97;
}
.container .box:hover .icon {
    transform:scale(0);
}
.container .box .details {
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    background: #ffce97;
    transition:0.5s;
    transform:scale(2);
    opacity:0;
}
.container .box:hover .details {
    transform:scale(1);
    opacity:1;
}
.container .box .details h3 {
    margin:0;
    padding:0;
    line-height:100px;
    font-size:24px;
    color:#fff;
}
.container .box .details:nth-child(2) .details {
    background:#e91e63;
}
.container .box .details:nth-child(2) .details {
    background:#607d8b;
}
.content {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    margin: 150px 10% 0;
    position: absolute;

}
.content .content-left{
    flex-basis: 75%;
}
.content .content-left .contact-section {
    padding: 0 30px 0  0;
    margin: 0;
    text-align: justify;
}



.content-right .contact {
    margin: 0;
    padding: 0;
    list-style: none;
}
.content-right #ctct_us {
    display: flex;
    width: 150px;
    height: 70px;

    background-color: rgb(238, 174, 63);
}
#ctct_us span{
    margin: calc(100% - 50px) auto ;

    justify-content: center;
    align-items: baseline;
}


